/**
 * Thickbox
 * Author Matthew Holmes <www.ivt.com.au>
 * Created 27 Feb 2007
 */

#TB_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

/* overlay hack for mac */

.TB_overlayMacFFBGHack {
    background: url(../webimages/machack.png) repeat;
}

.TB_overlayBG {
    background: #fff;
}

#TB_window {
    position: fixed;
    top: 50%;
    left: 50%;
    display: none;
    border: 5px solid #ccc;
    background: #fff;
    text-align: left;
    z-index: 102;
}

#TB_caption {
    display: none !important;
}

#TB_title {
    height: 34px;
    background: #d7d7d7;
}

#TB_ajaxWindowTitle {
    float: left;
    padding: 10px 5px;
    color: #01266d;
    font-size: 1.2em;
    font-weight: bold;
}

#TB_closeAjaxWindow {
    float: right;
    padding: 8px 5px 0 0;
    text-align: right;
}

#TB_ajaxContent {
    clear: both;
    margin: 0;
    padding: 15px;
    text-align: left;
    overflow: auto;
}

/* loading position */

#TB_load {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 208px;
    height: 13px;
    margin: -6px 0 0 -104px;
    z-index: 103;
}

/* login screen */

#TB_ajaxContent #dashboard_title {
    height: 64px;
    margin: 0;
    padding: 0;
    background: #fff;
    text-align: center;
}

#TB_ajaxContent #dashboard_title h2 {
    padding: 15px;
    color: #01266d;
    font-size: 1.8em;
    font-weight: normal;
}

#TB_ajaxContent #dashboard_title div {
    background: #dedede;
}

#TB_ajaxContent form, #TB_ajaxContent fieldset {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 1.1em;
}

#TB_ajaxContent form ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

#TB_ajaxContent form li {
    clear: both;
    margin: 0 0 .75em;
    padding: 0;
}

#TB_ajaxContent form label {
    float: left;
    width: 65px;
    margin-right: 5px;
    padding: 4px 0 0;
    text-align: right;
    font-size: 1.1em;
    font-weight: bold;
}

#TB_ajaxContent form label:after {
    content: ":";
}

#TB_ajaxContent form input {
    width: 185px;
}

#TB_ajaxContent form button {
    margin-left: 67px;
    padding: 0;
    border: 0;
    background: transparent;
    cursor: pointer;
}

#TB_ajaxContent form p {
    margin-left: 70px;
}
